LearnPress Courses Prerequisite

plugin banner

LearnPress Prerequisites is an add-on for LearnPress allow you to set prerequisite courses for a certain course in a LearnPress site.

Author:ThimPress (profile at wordpress.org)
WordPress version required:3.8
WordPress version tested:4.6.1
Plugin version:2.0
Added to WordPress repository:16-06-2015
Last updated:02-11-2016
Rating, %:0
Rated by:0
Plugin URI:http://thimpress.com/learnpress
Total downloads:16 885
Active installs:2 000+
plugin download
Click to start download


FAQ
ChangeLog